RubyGems Navigation menu

gds-sso 16.0.2

Client for GDS' OAuth 2-based SSO

Versions:

  1. 16.0.2 - June 24, 2021 (33 KB)
  2. 16.0.1 - June 10, 2021 (33.5 KB)
  3. 16.0.0 - November 12, 2020 (32.5 KB)
  4. 15.1.0 - October 26, 2020 (32.5 KB)
  5. 15.0.1 - July 28, 2020 (33 KB)
Show all versions (90 total)

Runtime Dependencies (8):

  • multi_json ~> 1.0
  • oauth2 ~> 1.0
  • omniauth >= 1.2, < 3.0
  • omniauth-gds ~> 3.2
  • plek ~> 4.0
  • rails >= 5
  • warden ~> 1.2
  • warden-oauth2 ~> 0.0.1
  • Development Dependencies (8):

    Owners:

    Pushed by:

    Authors:

    • GOV.UK Dev

    SHA 256 checksum:

    18ea99d5a6a7b960e3465d27ce4255a7d1fc732c63dbaea80c424bda0918ca48

    Total downloads 279,397

    For this version 3,433

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.6

    Links: